Chelabase
ManagementStorage

List storage webhooks

GET
/v1/databases/{id}/storage/webhooks

The database's webhook endpoints for storage object events (never their secrets).

Authorization

bearer
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Database id

Formatuuid

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/databases/497f6eca-6276-4993-bfeb-53cbbbba6f08/storage/webhooks"
[  {    "bucket": "string",    "consecutive_failures": 0,    "created_at": "2019-08-24T14:15:22Z",    "database_id": "91088904-0b92-46ad-9240-e1afa0da22df",    "disabled_reason": "string",    "enabled": true,    "enabled_since": "2019-08-24T14:15:22Z",    "events": [      "string"    ],    "failing_since": "2019-08-24T14:15:22Z",    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "last_attempt_at": "2019-08-24T14:15:22Z",    "prefix": "string",    "updated_at": "2019-08-24T14:15:22Z",    "url": "string"  }]